.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.918000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-4.382413px;}
.ls4{letter-spacing:-0.105502px;}
.ls2{letter-spacing:0.000000px;}
.lse{letter-spacing:0.375690px;}
.lsd{letter-spacing:0.429360px;}
.ls0{letter-spacing:0.443118px;}
.lsc{letter-spacing:0.590322px;}
.ls1{letter-spacing:0.920322px;}
.ls7{letter-spacing:1.002960px;}
.lsa{letter-spacing:1.136688px;}
.ls5{letter-spacing:1.146240px;}
.ls8{letter-spacing:1.170120px;}
.ls9{letter-spacing:1.203552px;}
.lsb{letter-spacing:1.451904px;}
.lsf{letter-spacing:1.594296px;}
.ls6{letter-spacing:1.604736px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.604736px;}
.ws9{word-spacing:-1.451904px;}
.ws1{word-spacing:-0.920322px;}
.wsd{word-spacing:-0.548856px;}
.ws0{word-spacing:-0.443118px;}
.wsb{word-spacing:-0.429360px;}
.wsc{word-spacing:-0.375690px;}
.ws7{word-spacing:-0.200592px;}
.wsa{word-spacing:-0.196774px;}
.ws6{word-spacing:-0.167160px;}
.ws8{word-spacing:-0.133728px;}
.ws2{word-spacing:0.000000px;}
.ws4{word-spacing:0.105502px;}
.ws3{word-spacing:4.382413px;}
._6{margin-left:-24.322480px;}
._2{margin-left:-3.371105px;}
._1{margin-left:-2.358751px;}
._0{margin-left:-1.077118px;}
._3{width:1.366849px;}
._5{width:2.467136px;}
._4{width:3.830554px;}
._7{width:19.075344px;}
._c{width:97.941587px;}
._b{width:108.137587px;}
._a{width:113.235023px;}
._8{width:204.202242px;}
._9{width:208.646817px;}
.fc1{color:rgb(35,31,32);}
.fc5{color:rgb(112,109,110);}
.fc4{color:rgb(101,98,99);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(16,15,13);}
.fc3{color:rgb(79,76,77);}
.fsa{font-size:17.890000px;}
.fsd{font-size:26.136000px;}
.fsc{font-size:31.363200px;}
.fs5{font-size:33.432000px;}
.fs0{font-size:34.086000px;}
.fs9{font-size:34.857200px;}
.fs8{font-size:35.138400px;}
.fs4{font-size:38.208000px;}
.fs7{font-size:39.354800px;}
.fs1{font-size:40.000000px;}
.fsb{font-size:41.817600px;}
.fs3{font-size:52.751200px;}
.fs6{font-size:64.592800px;}
.fs2{font-size:162.311600px;}
.y0{bottom:0.000000px;}
.y3{bottom:26.797694px;}
.y2{bottom:38.226602px;}
.y1{bottom:49.655509px;}
.y4{bottom:54.495621px;}
.y20{bottom:109.283354px;}
.y24{bottom:126.316811px;}
.y23{bottom:140.975116px;}
.y22{bottom:156.890826px;}
.y21{bottom:173.956512px;}
.y1f{bottom:223.080186px;}
.y1e{bottom:235.330867px;}
.y1d{bottom:247.581428px;}
.y1c{bottom:259.832109px;}
.y1b{bottom:272.082670px;}
.y1a{bottom:284.333230px;}
.y19{bottom:296.583912px;}
.y18{bottom:308.834472px;}
.y17{bottom:326.798943px;}
.y16{bottom:354.432655px;}
.y15{bottom:366.683215px;}
.y14{bottom:378.933896px;}
.y13{bottom:391.184457px;}
.y12{bottom:403.435138px;}
.y27{bottom:403.876081px;}
.y26{bottom:410.354430px;}
.y11{bottom:415.685699px;}
.y25{bottom:416.832658px;}
.y10{bottom:433.650049px;}
.yf{bottom:463.878118px;}
.ye{bottom:479.731784px;}
.yd{bottom:495.585572px;}
.yc{bottom:511.439238px;}
.yb{bottom:527.293026px;}
.ya{bottom:543.146692px;}
.y28{bottom:550.331177px;}
.y9{bottom:559.000480px;}
.y29{bottom:562.685305px;}
.y8{bottom:574.854146px;}
.y7{bottom:590.707934px;}
.y6{bottom:610.922747px;}
.y5{bottom:634.315415px;}
.hd{height:12.916580px;}
.hf{height:21.954240px;}
.h8{height:24.271632px;}
.h2{height:24.848694px;}
.hc{height:24.948264px;}
.h6{height:27.739008px;}
.h7{height:27.930048px;}
.h3{height:28.560000px;}
.hb{height:28.768359px;}
.he{height:30.219750px;}
.ha{height:31.562550px;}
.h5{height:38.561127px;}
.h9{height:45.860888px;}
.h4{height:118.325156px;}
.h1{height:669.320707px;}
.h0{height:738.727273px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:47.800000px;}
.x3{left:52.108639px;}
.x4{left:241.612463px;}
.x1{left:389.352727px;}
.x7{left:658.873510px;}
.x6{left:662.849601px;}
.xb{left:809.711963px;}
.xa{left:811.289483px;}
.x5{left:824.671431px;}
.x8{left:830.131857px;}
.x9{left:852.625137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-4.840825pt;}
.ls4{letter-spacing:-0.116538pt;}
.ls2{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.414988pt;}
.lsd{letter-spacing:0.474272pt;}
.ls0{letter-spacing:0.489469pt;}
.lsc{letter-spacing:0.652071pt;}
.ls1{letter-spacing:1.016590pt;}
.ls7{letter-spacing:1.107872pt;}
.lsa{letter-spacing:1.255588pt;}
.ls5{letter-spacing:1.266140pt;}
.ls8{letter-spacing:1.292517pt;}
.ls9{letter-spacing:1.329447pt;}
.lsb{letter-spacing:1.603777pt;}
.lsf{letter-spacing:1.761063pt;}
.ls6{letter-spacing:1.772595pt;}
.ws5{word-spacing:-1.772595pt;}
.ws9{word-spacing:-1.603777pt;}
.ws1{word-spacing:-1.016590pt;}
.wsd{word-spacing:-0.606268pt;}
.ws0{word-spacing:-0.489469pt;}
.wsb{word-spacing:-0.474272pt;}
.wsc{word-spacing:-0.414988pt;}
.ws7{word-spacing:-0.221574pt;}
.wsa{word-spacing:-0.217357pt;}
.ws6{word-spacing:-0.184645pt;}
.ws8{word-spacing:-0.147716pt;}
.ws2{word-spacing:0.000000pt;}
.ws4{word-spacing:0.116538pt;}
.ws3{word-spacing:4.840825pt;}
._6{margin-left:-26.866672pt;}
._2{margin-left:-3.723731pt;}
._1{margin-left:-2.605482pt;}
._0{margin-left:-1.189787pt;}
._3{width:1.509824pt;}
._5{width:2.725205pt;}
._4{width:4.231239pt;}
._7{width:21.070673pt;}
._c{width:108.186523pt;}
._b{width:119.449050pt;}
._a{width:125.079691pt;}
._8{width:225.562309pt;}
._9{width:230.471798pt;}
.fsa{font-size:19.761339pt;}
.fsd{font-size:28.869891pt;}
.fsc{font-size:34.643869pt;}
.fs5{font-size:36.929071pt;}
.fs0{font-size:37.651481pt;}
.fs9{font-size:38.503351pt;}
.fs8{font-size:38.813965pt;}
.fs4{font-size:42.204653pt;}
.fs7{font-size:43.471411pt;}
.fs1{font-size:44.184100pt;}
.fsb{font-size:46.191826pt;}
.fs3{font-size:58.269108pt;}
.fs6{font-size:71.349369pt;}
.fs2{font-size:179.289801pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:29.600800pt;}
.y2{bottom:42.225200pt;}
.y1{bottom:54.849600pt;}
.y4{bottom:60.196000pt;}
.y20{bottom:120.714667pt;}
.y24{bottom:139.529867pt;}
.y23{bottom:155.721467pt;}
.y22{bottom:173.302000pt;}
.y21{bottom:192.152800pt;}
.y1f{bottom:246.414933pt;}
.y1e{bottom:259.947067pt;}
.y1d{bottom:273.479067pt;}
.y1c{bottom:287.011200pt;}
.y1b{bottom:300.543200pt;}
.y1a{bottom:314.075200pt;}
.y19{bottom:327.607333pt;}
.y18{bottom:341.139333pt;}
.y17{bottom:360.982933pt;}
.y16{bottom:391.507200pt;}
.y15{bottom:405.039200pt;}
.y14{bottom:418.571333pt;}
.y13{bottom:432.103333pt;}
.y12{bottom:445.635467pt;}
.y27{bottom:446.122533pt;}
.y26{bottom:453.278533pt;}
.y11{bottom:459.167467pt;}
.y25{bottom:460.434400pt;}
.y10{bottom:479.010933pt;}
.yf{bottom:512.400933pt;}
.ye{bottom:529.912933pt;}
.yd{bottom:547.425067pt;}
.yc{bottom:564.937067pt;}
.yb{bottom:582.449200pt;}
.ya{bottom:599.961200pt;}
.y28{bottom:607.897200pt;}
.y9{bottom:617.473333pt;}
.y29{bottom:621.543600pt;}
.y8{bottom:634.985333pt;}
.y7{bottom:652.497467pt;}
.y6{bottom:674.826800pt;}
.y5{bottom:700.666400pt;}
.hd{height:14.267687pt;}
.hf{height:24.250709pt;}
.h8{height:26.810506pt;}
.h2{height:27.447930pt;}
.hc{height:27.557915pt;}
.h6{height:30.640578pt;}
.h7{height:30.851601pt;}
.h3{height:31.547448pt;}
.hb{height:31.777601pt;}
.he{height:33.380812pt;}
.ha{height:34.864072pt;}
.h5{height:42.594718pt;}
.h9{height:50.658052pt;}
.h4{height:130.702265pt;}
.h1{height:739.333333pt;}
.h0{height:816.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x2{left:52.800000pt;}
.x3{left:57.559333pt;}
.x4{left:266.885733pt;}
.x1{left:430.080000pt;}
.x7{left:727.793333pt;}
.x6{left:732.185333pt;}
.xb{left:894.409867pt;}
.xa{left:896.152400pt;}
.x5{left:910.934133pt;}
.x8{left:916.965733pt;}
.x9{left:941.811867pt;}
}
